Subject: [PATCH v7 0/3]

From: [email-masked]
Date: Tue, 12 May 2015 21:49:56 -0400

This version of the patch adds improved error outputs for various
weird situations that can come up during symlink resolution.  It
also improves the documentation, following suggestions by Junio Hamano.